
#stacks_out_1840_page81 {
	width: 98%;
}

#stacks_in_1840_page81 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1842_page81 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1842_page81 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1842_page81 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1844_page81 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1847_page81 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1849_page81 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1851_page81 {
	margin: 0px 1px 1px 1px;
}

#stacks_in_1853_page81 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1855_page81 {
	margin:  2px;
	padding:  5px;
}
